<html>
    <head>
            <title>Aplicações DSWeb</title>
    </head>
    <body>
        <h1>Aplicações de DSWeb</h1>
        <h3>Selecione a aplicação desejada:</h3>
        <ul>
            <li><a href="{% url 'main:enquete' %}">Aplicação Enquete - Módulo 1</a></li>
            <li><a href="{% url 'clinica:index' %}">Aplicação Clínica Veterinária - Módulo 2</a></li>
        </ul>
        <hr>

    </body>
</html>